Mercury API
Gen2..::.IDS..::.SL900A..::.SetPassword Constructor (passwordLevel, password)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetPassword ► Gen2..::.IDS..::.SL900A..::.SetPassword(Gen2..::.IDS..::.SL900A..::.Level, UInt32)
Create Set password
Declaration Syntax

C# | Visual Basic | Visual C++

    public SetPassword(
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	uint password
    )

    Public Sub New ( _
    	passwordLevel As Gen2..::.IDS..::.SL900A..::.Level, _
    	password As UInteger _
    )

    public:
    SetPassword(
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	unsigned int password
    )

Parameters

passwordLevel (Gen2..::.IDS..::.SL900A..::.Level)
  New password level to be written on the tag

password (UInt32)
  New password to be written on the tag

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)